/**事由相关字段字段长度由600调整为1000, 创建人: 白文海, 创建时间: 2020年8月8日 **/
 EXEC p_AlterColumn 'T_ER_DAILYAPPLYBILL', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_WRITEOFFAPPLY', 'FAPPLYDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_REPAYMENTBILL', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_REIMBCLEARLOANENTRY', 'FDESCRIPTION', 'VARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_WRITEOFFDETAIL', 'FLOANDESCRIPTIONV1', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFAPPLY', 'FAPPLYDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_PUBREIMWRIOFFDET', 'FLOANDESCRIPTIONV1', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_REPAYMENTENTRY', 'FLOANDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_DAILYLOANBILL', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_REQBILL', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_DAILYREIMBURSEBILL', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_ER_REIMBURSEBILL', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NULL', '0100', '';

 EXEC p_AlterColumn 'T_ER_PUBREIMBILL', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
